Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: The data export provider bundle for calendar
Bundle-SymbolicName: com.openexchange.gdpr.dataexport.provider.calendar
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.chronos,
 com.openexchange.chronos.common,
 com.openexchange.chronos.common.mapping,
 com.openexchange.chronos.ical,
 com.openexchange.chronos.provider.composition,
 com.openexchange.chronos.service,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.context,
 com.openexchange.exception,
 com.openexchange.folderstorage,
 com.openexchange.folderstorage.calendar.contentType,
 com.openexchange.folderstorage.type,
 com.openexchange.gdpr.dataexport,
 com.openexchange.gdpr.dataexport.provider.general,
 com.openexchange.groupware.contact.helpers,
 com.openexchange.groupware.container,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.i18n,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.notify.hostname,
 com.openexchange.groupware.tools.mappings,
 com.openexchange.groupware.userconfiguration,
 com.openexchange.i18n,
 com.openexchange.i18n.tools,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.notification.service,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.tools,
 com.openexchange.tools.arrays,
 com.openexchange.tools.iterator,
 com.openexchange.tools.session,
 com.openexchange.tx,
 com.openexchange.user,
 com.openexchange.userconf,
 javax.annotation,
 javax.annotation.processing,
 javax.crypto,
 javax.crypto.spec,
 javax.imageio,
 javax.management,
 javax.management.modelmbean,
 org.json,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.gdpr.dataexport.provider.calendar.osgi.CalendarDataExportProviderActivator
Automatic-Module-Name: com.openexchange.gdpr.dataexport.provider.calendar
